package com.goafanti.portal.bo;

import java.math.BigDecimal;

public class AchievementPortalSimilarListBo {
	private String		id;

	private String		name;

	private String		uprovince;

	private String		ucity;

	private String		oprovince;

	private String		ocity;

	private Integer		maturity;

	private BigDecimal	transferPrice;

	private String		location;

	private String		maturityS;

	private String		transferPriceS;

	private Integer		bargainingMode;

	public Integer getBargainingMode() {
		return bargainingMode;
	}

	public void setBargainingMode(Integer bargainingMode) {
		this.bargainingMode = bargainingMode;
	}

	public String getTransferPriceS() {
		return transferPriceS;
	}

	public void setTransferPriceS(String transferPriceS) {
		this.transferPriceS = transferPriceS;
	}

	public String getMaturityS() {
		return maturityS;
	}

	public void setMaturityS(String maturityS) {
		this.maturityS = maturityS;
	}

	public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

	public BigDecimal getTransferPrice() {
		return transferPrice;
	}

	public void setTransferPrice(BigDecimal transferPrice) {
		this.transferPrice = transferPrice;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getUprovince() {
		return uprovince;
	}

	public void setUprovince(String uprovince) {
		this.uprovince = uprovince;
	}

	public String getUcity() {
		return ucity;
	}

	public void setUcity(String ucity) {
		this.ucity = ucity;
	}

	public String getOprovince() {
		return oprovince;
	}

	public void setOprovince(String oprovince) {
		this.oprovince = oprovince;
	}

	public String getOcity() {
		return ocity;
	}

	public void setOcity(String ocity) {
		this.ocity = ocity;
	}

	public Integer getMaturity() {
		return maturity;
	}

	public void setMaturity(Integer maturity) {
		this.maturity = maturity;
	}

}
